#buscAgendaFacso .portlet_agenda_inicio ul {border: 0px}
#buscAgendaFacso .portlet_agenda_inicio ul li {overflow: hidden}
#buscAgendaFacso .portlet_agenda_inicio ul li span.hora {margin-right: 20px;line-height: 35px}
#buscAgendaFacso .portlet_agenda_inicio ul li span.llamado_portada {float: left;width: auto;margin-top: 10px}
#buscAgendaFacso .portlet_agenda_inicio .ver_mas {display: none}

/* Galeria de fotos */
.wlp-bighorn-theme-alert {background: transparent url(images/bg_fotos.jpg) no-repeat scroll 0 0;height: 177px}
.wlp-bighorn-theme-alert .portlet_encabezado p {height: auto}
.wlp-bighorn-theme-alert .ver_mas {height: 15px;margin-top: 5px} 

#homeFacso .wlp-bighorn-theme-ventana3 .portlet_destacados {padding-bottom: 10px}
#homeFacso .wlp-bighorn-theme-ventana3 .portlet_destacados .portlet_contenedor .destacados_contenedor_lista{position: relative;overflow: hidden;height: 55px;padding: 0px}

/*portada cursos y convocatorias*/
#T1637600170051271704943436 .portlet_pie, #T1154401890961264717353856 .portlet_encabezado{padding-top: 15px;padding-bottom: 10px}

/*portada servicios*/
.portada-derecha .wlp-bighorn-theme-enlacesespeciales .wlp-bighorn-window-content{min-height: 100px}
#T1154402290961264719756601 .portlet{margin-bottom: 0px}

/*Centros y Programas de investigación
#T1154402590961264720050295 .titulo{margin-bottom: 20px}
#T1154402590961264720050295 .contenedor_portlet, #T1154402590961264720050295 .contenedor_portlet .portlet_pie, #T1154402590961264720050295 .contenedor_portlet .portlet_pie ul{overflow: hidden}
#T1154402590961264720050295 .contenedor_portlet .portlet_pie ul{padding-bottom: 15px}
.cuerpo .portada-izquierda-inferior .wlp-bighorn-theme-enlacesespeciales .portlet_estructura li{margin-bottom: 12px}*/

#T16400620691300217103840{display: block}
.portada-izquierda-centro .portlet_contenido_vinculado_tipo_dos{width: auto}
.portada-izquierda-centro .portlet_contenido_vinculado_tipo_dos .titulo{height: 30px;margin-bottom: 0px}
.portada-izquierda-centro .portlet_contenido_vinculado_tipo_dos .titulo p{display: none}
.portada-izquierda-centro .portlet_contenido_vinculado_tipo_dos .titulo h1{font-size: 14px;text-transform: uppercase;line-height: 20px;text-shadow: 0 1px 0 #fff;font-weight: bold;padding: 5px 0 0 13px} 
.portada-izquierda-centro .portlet_contenido_vinculado_tipo_dos .contenedor_portlet{padding: 20px 15px 15px;overflow: hidden}
.portada-izquierda-centro .portlet_contenido_vinculado_tipo_dos .contenedor_portlet .marco{float: left;width: 70px}
.portada-izquierda-centro .portlet_contenido_vinculado_tipo_dos .contenedor_portlet h2{margin-left: 80px;padding: 0px}
.portada-izquierda-centro .portlet_contenido_vinculado_tipo_dos .contenedor_portlet h2 a{text-transform: none}
.portada-izquierda-centro .portlet_contenido_vinculado_tipo_dos .contenedor_portlet p.bajada{margin-left: 80px}
#T16400720691300218490244 .portlet{border: 0;background: none;margin-bottom: 0;width: auto;float: right}
#T16400720691300218490244 .portlet .contenedor_portlet{padding: 0}
#T16400720691300218490244 .portlet .contenedor_portlet p a{display: block;background: url(../images/bg_ver.png) scroll no-repeat 0 0 transparent;width: 46px;height: 19px;color: #fff;text-decoration: none;font-weight: bold;font-size: 12px;text-align: center}
.header_logo, .header_banner{height: 100px}

/* portlet noticias en subportadas*/
.portlet_noticias_columna_llamado_epigrafe .marco {float:left; width:70px; margin-right:15px}
.portlet_noticias_columna_llamado_epigrafe .epigrafe {display:none}
a:link, a:visited {
color:#336699}

/* Footer con enlace a mapa */
.wlp-bighorn-footer h3 {padding-top:3px}
.wlp-bighorn-footer h3 a:link, .wlp-bighorn-footer h3 a:visited {color:white; background: url(../images/mapa.jpg) no-repeat left bottom; padding-left: 20px}
/* Herramientas uchile alineadas al centro*/
.nav_uchile {margin-right:60px}
/* Portlet Herramientas*/
#herramientas {background:none repeat scroll 0 0 white;border-color:#BFC7D8;border-style:solid;border-width:0 1px 1px;height:30px;line-height:30px;margin-bottom:20px;padding:0 0 5px 12px;}
#herramientas .volver,#herramientas .portada,#herramientas .imprimir,#herramientas .subir,#herramientas .enviar {background-position:left center;background-repeat:no-repeat;float:left;margin-right:55px;padding-left:25px;width:20px;font-size:12px;margin-left:40px}
#herramientas .volver {background-image:url("../images/atras.gif")}
#herramientas .portada {background-image:url("../images/portada.gif")}
#herramientas .imprimir {
background-image:url("../images/imprimir.gif")}
#herramientas .subir {background-image:url("../images/subir.gif")}
#herramientas .enviar {background-image:url("../images/enviar.gif")}
/* resultados de bœsqueda*/
#resultadosBusquedaFacso .despliegue2-columna-izquierda {width:100%; background:white; padding:20px}
#resultadosBusquedaFacso  .despliegue2-columna-derecha {display:none}
/* enviar a un amigo */
#mailNotFacso .despliegue2-superior .tit_porlet_grande{
background:url("../images/bg_clasificacion.png") repeat-x scroll 0 0 #19548C;
color:white;
cursor:default;
display:block;
font-weight:bold;
height:30px;
line-height:30px;
padding-left:18px;
text-decoration:none;
text-shadow:0 1px 0 black;
}
#mailNotFacso .despliegue2-superior  {
background:url("../images/bg_superior.png") no-repeat scroll 902px 51px transparent;
height:72px;
}
#mailNotFacso .despliegue2-columna-izquierda, #mailNotFacso .despliegue2-superior a{display:none}
#mailNotFacso  .despliegue2-columna-derecha {width:940px; padding:20px; background:white; border:1px solid #BFC7D8}
#mailNotFacso h1 {
color:#18528A;
font-size:22px;
padding-bottom:22px;
}
#mailNotFacso table tr table tbody table table  {border:2px solid #6F8EB5; padding:25px }
#mailNotFacso table tr table tbody table table .celda-encabezado1 {font-size:18px; font-weight:bold}
#mailNotFacso table tr table tbody table table table {background:white}
#mailNotFacso table tr table tbody table table.tabla1 {border:none; font-size:12px}
#mailNotFacso table tr table tbody table table.tabla1 tabla td {padding:5px}
#mailNotFacso .bajadatitularsecundario {height:20px; padding:5px}
#mailNotFacso td input{ margin: 5px 0}

/*destacados breves*/
#homeFacso .wlp-bighorn-theme-ventana3 img {display:none}
#homeFacso .wlp-bighorn-theme-ventana3 .portlet_destacados{overflow: hidden}
#homeFacso .wlp-bighorn-theme-ventana3 .controles{padding: 0px 10px;overflow: hidden;float: right}
#homeFacso .wlp-bighorn-theme-ventana3 .controles a{display: block;float: left;width: 10px;height: 13px;text-align: center;background: #ddd;margin-left: 3px}
#homeFacso .wlp-bighorn-theme-ventana3 .controles a.activo{background: #FEB30C}
#homeFacso .wlp-bighorn-theme-ventana3 .portlet_destacados .portlet_contenedor{overflow: hidden;padding: 10px}

#homeFacso .wlp-bighorn-theme-ventana3 .portlet_destacados .portlet_contenedor ul{overflow: hidden;position: absolute}
#homeFacso .wlp-bighorn-theme-ventana3 .portlet_destacados .portlet_contenedor ul li{float: left;width: 225px;margin: 0px}

/* redireccionamiento */
.redireccion {display:none}

.despliegue2-columna-derecha .wlp-bighorn-theme-greyout .portlet_estructura {height:auto}

/* imagenes header*/
.header_izquierda img {height:100px; overflow:hidden}


/* pregrados lateral*/
#planpreFacso .despliegue2-columna-izquierda {width:246px}
#planpreFacso .despliegue2-columna-derecha
{width:736px}
#planpreFacso .despliegue2-superior {height:72px; background:url(../images/bg_superior.png) no-repeat 902px 51px}
#planpreFacso .despliegue2-superior .titulo_unidad {display:none}
.despliegue2-superior .tit_pre {
background:url("../images/bg_clasificacion.png") repeat-x scroll 0 0 #19548C;
color:white;
cursor:default;
display:block;
font-weight:bold;
height:30px;
line-height:30px;
padding-left:18px;
text-decoration:none;
text-shadow:0 1px 0 black;
}
/* lupa buscador */
#cse-search-box button {padding:0; border:none; background:none}


/* Navegación lateral Orden Cero  */
.portlet_navegacion_lateral h5.orden_0 {
background:url("../images/orden_0.png") no-repeat scroll right center #6F8EB5; width:202px}


/* combo box en buscador agenda */; 
.portlet_buscador_agenda #tipo_actividad {margin-left:-5px; width:185px}
.portlet_buscador_agenda #por_fecha {width:120px}
.portlet_buscador_agenda label {display:block}
.portlet_buscador_agenda .btn_ir {clear: none; width:25px}

#T1154401890961264717353856 .portlet_estructura , #T1637600170051271704943436 .portlet_estructura  { height:178px}

/* Postgrado */
.ficha1 div.ficha1-item-bold, .ficha1-item-bold-clear {font-weight:bold}
#planpostFacso #herramientas {width:734px}

/* Link footer */
.wlp-bighorn-footer p a:link, .wlp-bighorn-footer p a:visited {color:#D6E8F4}

/* paginador de contenidos */
.paginador {color:white}
.paginador span {display:block; padding:0; height:15px; background:#FE9A00; float:left; margin-right:2px; text-align:center}
.paginador span a:link, .paginador span a:visited {padding:0 7px; background:#D7EAF9; display:block; height:15px}
.paginador span.activo {width:15px}


/* Foto G */
.portlet_contenido_vinculado_tipo_uno .principal img {width:160px; height:105px}


/* Fondo mas noticias*/
#mas-noticias {background-color:#FDFDFD}

/*ie6*/
.portada-izquierda-centro .col2-columna-izquierda {width:347px}
.portada-izquierda-centro .col2-columna-derecha {width:347px}

/* galria de fotos*/
#galeriaFacso .caption {width:540px}

/* arreglo agendas */
.psicologiaFacso .portlet_agenda_inicio li {display:none}

/*bajada portada*/
#homeFacso .portlet_contenido_vinculado_tipo_uno .principal .bajada {height:85px}

/*galeria*/
.galleria li.secuencia{display: none}
.navthumb{display: none;overflow: hidden;margin-bottom: 3px}
.navthumb span{margin: 0px 3px}
#galeria .galleria_wrapper{overflow:hidden; float:left; width:540px}
.galeria_wrap .containerThumbs{overflow: hidden;height: 390px;float: left;width: 160px;position: relative}
.galleria{top: 0px;left: 0px}

.plantilla blockquote {background:#EBF2F8; border: #6C92B9 1px solid; padding: 15px; width:420px}

/* plan_de_estudios */
.plan_de_estudios h2 {visibility: hidden}

/*publicaciones portlet */
.portlet_publicaciones_filas .contenedor_imagen {margin-bottom:30px}
#homeFacso .portlet_publicaciones_filas .contenedor_portlet {height:150px;padding:5px 0 1px 8px}


/*noticias portada*/
#homeFacso .portlet_contenido_vinculado_tipo_uno .principal {height:125px}


#educacionFacso .despliegue2-columna-derecha .portlet_destacados li.lista_final {margin:14px 14px 0}

/*septiembre
.header_banner {background:url(images/chile-facso-2.jpg) no-repeat left bottom; width:404px}
.header_banner  img {display:none}*/
.despliegue2-superior a.titulo_unidad {cursor:pointer}
.despliegue2-superior a.titulo_unidad:hover {text-decoration:underline}

#T16400420691300210627868,
#T16400520691300211523907{
	display: none;
}
/*Ver mas*/
#homeFacso .portada-izquierda-superior #T1154401990961264719756383 .portlet, .ver_mas, .portlet_agenda_inicio .ver_mas span {float:right; background:url(../images/bg_ver.png) no-repeat 0 0; width:46px; height:19px; text-align:center; line-height:14px; display:block; padding-right:4px}
#homeFacso .portada-izquierda-superior #T1154401990961264719756383 .portlet {margin:-3px 5px 3px 0}
#homeFacso .portada-izquierda-superior #T1154401990961264719756383 .portlet a:link, #homeFacso .portada-izquierda-superior .derecho-layout-flujo-ultimo .portlet a:visited, .ver_mas a:link, .ver_mas a:visited {color:white!important; font-weight:bold}
#homeFacso .portada-izquierda-superior #T1154401990961264719756383 .portlet a:hover, .ver_mas a:hover {text-decoration:none}


.wlp-bighorn-theme-alert{
	position: relative;	
}
.wlp-bighorn-theme-alert .ver_mas{
	position: absolute;
	right: 6px;
	bottom: 8px;
}

/* Tabs
----------------------------------*/
#anios .ui-tabs-nav{ height:50px; display:block; overflow:hidden}
#anios p {clear:left}
#anios .ui-tabs-nav  li {float: left; margin: 0; padding: 0; background:none}
#anios .ui-tabs-nav li a { float: left; text-decoration: none; padding: .5em 10px 22px; background: url(../images/nav_a.jpg) repeat-x bottom; width:72px; text-align: center}
#anios li.ui-tabs-selected { padding-bottom: 1px; border-bottom-width: 0; }
#anios li.ui-tabs-selected a, #anios li.ui-state-disabled a, #anios li.ui-state-processing a { cursor: text; background: url(../images/nav_a_current.jpg) no-repeat center bottom; color:#FF9900 }
#anios li a:focus {outline:none}
#anios .ui-tabs-panel {padding-top:55px}
#anios .ui-tabs-hide { display: none !important; }
#anios .ui-tabs-nav li a:hover {text-decoration:underline}
#anios .ui-tabs-nav  li.ui-tabs-selected a:hover, #anios .ui-tabs-nav  li.ui-state-disabled a:hover, #anios .ui-tabs-nav  li.ui-state-processing a:hover {text-decoration:none}


